
	

	
/* MAIN */

.inline{
	padding: 60px 0 40px 0;
	
}

.box{
	width: 50%;
	background: rgba(255, 255, 255, 0.9);
	margin: auto;
	padding: 20px 20px;
	height: auto;
	
}

section{
	padding: 20px 0;
}

#sec1{
	background: url(../media/Ararat_Hintergrund1_extrudiert.jpg) no-repeat 50% 50% #fff;
	background-size: cover;
	text-align: center;
	
}


#sec1 article{
	float: left;
	width: 32%;
	background: rgba(255, 255, 255, 0.9);
	padding: 20px 20px;
	box-sizing: border-box;
	height: 300px;
	margin-top: 50px;
	
	
}

#sec1 .middle{
	margin-left: 2%;
	margin-right: 2%;
}

#sec1 img{
	
	border: 70px;
}

#sec2{
	background: #A4D3EE;
	background: linear-gradient(70deg, #fff, rgba(100, 206, 209, 0.6));
	color: #fff;
}

#sec2 div div{
	float: left;
	width: 40%;
	margin: 0 5%;
}



